## gdm 1.0

=== DESCRIPTION ===
Package: gdm
Type: Package
Title: Functions for Generalized Dissimilarity Modeling
Version: 1.0
Date: 2015-03-27
Author: Glenn Manion, Matthew Lisk, Simon Ferrier, Diego Nieto-Lugilde, Matthew C. Fitzpatrick 
Maintainer: Matthew C. Fitzpatrick <mfitzpatrick@al.umces.edu>
Description: A toolkit with functions to fit, plot, and summarize Generalized Dissimilarity Models.
License: GPL-2
Depends: R (>= 2.15.2), Rcpp (>= 0.10.4), raster, reshape2, vegan
LinkingTo: Rcpp
Imports: plyr
Packaged: 2015-03-27 18:56:55 UTC; mlisk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-03-27 20:58:26
