## gdm 1.1.3

=== DESCRIPTION ===
Package: gdm
Type: Package
Title: Functions for Generalized Dissimilarity Modeling
Version: 1.1.3
Date: 2015-10-05
Author: Glenn Manion, Matthew Lisk, Simon Ferrier, Diego Nieto-Lugilde, Matthew C. Fitzpatrick 
Maintainer: Matthew C. Fitzpatrick <mfitzpatrick@al.umces.edu>
Description: A toolkit with functions to fit, plot, and summarize Generalized Dissimilarity Models.
License: GPL-2
Depends: R (>= 2.15.2), Rcpp (>= 0.10.4), raster, reshape2, vegan
LinkingTo: Rcpp
Imports: plyr
Suggests: R.rsp
VignetteBuilder: R.rsp
Packaged: 2015-10-06 14:39:20 UTC; mlisk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-10-06 18:25:26
