## gdm 1.1.4

=== DESCRIPTION ===
Package: gdm
Type: Package
Title: Functions for Generalized Dissimilarity Modeling
Version: 1.1.4
Date: 2015-10-14
Author: Glenn Manion, Matthew Lisk, Simon Ferrier, Diego Nieto-Lugilde, Matthew C. Fitzpatrick 
Maintainer: Matthew C. Fitzpatrick <mfitzpatrick@al.umces.edu>
Description: A toolkit with functions to fit, plot, and summarize Generalized Dissimilarity Models.
License: GPL-2
Depends: R (>= 2.15.2), Rcpp (>= 0.10.4), raster, reshape2, vegan
LinkingTo: Rcpp
Imports: plyr
Suggests: R.rsp
VignetteBuilder: R.rsp
Packaged: 2015-10-14 13:50:21 UTC; mlisk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-10-14 17:14:53
