## gdm 1.1.6

=== DESCRIPTION ===
Package: gdm
Type: Package
Title: Functions for Generalized Dissimilarity Modeling
Version: 1.1.6
Date: 2015-01-08
Author: Glenn Manion, Matthew Lisk, Simon Ferrier, Diego Nieto-Lugilde, Matthew C. Fitzpatrick 
Maintainer: Matthew C. Fitzpatrick <mfitzpatrick@al.umces.edu>
Description: A toolkit with functions to fit, plot, and summarize Generalized Dissimilarity Models.
License: GPL-2
Depends: R (>= 2.15.2), Rcpp (>= 0.10.4), raster, reshape2, vegan, plyr
LinkingTo: Rcpp
Imports:
Suggests: R.rsp
VignetteBuilder: R.rsp
Packaged: 2016-01-08 14:34:44 UTC; mlisk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2016-01-08 16:28:47
