## gdm 1.2.0

=== DESCRIPTION ===
Package: gdm
Type: Package
Title: Functions for Generalized Dissimilarity Modeling
Version: 1.2.0
Date: 2016-03-22
Author: Glenn Manion, Matthew Lisk, Simon Ferrier, Diego Nieto-Lugilde, Matthew C. Fitzpatrick 
Maintainer: Matthew C. Fitzpatrick <mfitzpatrick@al.umces.edu>
Description: A toolkit with functions to fit, plot, and summarize Generalized Dissimilarity Models.
License: GPL-2
Depends: R (>= 2.15.2), raster, foreach, doParallel, parallel
LinkingTo: Rcpp
Imports: Rcpp (>= 0.10.4), reshape2, vegan
Suggests: R.rsp
VignetteBuilder: R.rsp
NeedsCompilation: yes
Packaged: 2016-03-23 14:25:44 UTC; mlisk
Repository: CRAN
Date/Publication: 2016-03-23 23:31:54
