## gdm 1.2.3

=== DESCRIPTION ===
Package: gdm
Type: Package
Title: Functions for Generalized Dissimilarity Modeling
Version: 1.2.3
Date: 2016-04-15
Author: Glenn Manion, Matthew Lisk, Simon Ferrier, Diego Nieto-Lugilde, Matthew C. Fitzpatrick 
Maintainer: Matthew C. Fitzpatrick <mfitzpatrick@al.umces.edu>
Description: A toolkit with functions to fit, plot, and summarize Generalized Dissimilarity Models.
License: GPL-2
Depends: R (>= 2.15.2), raster, foreach, doParallel, parallel
LinkingTo: Rcpp
Imports: Rcpp (>= 0.10.4), reshape2, vegan
Suggests: R.rsp
VignetteBuilder: R.rsp
NeedsCompilation: yes
Packaged: 2016-04-15 19:36:47 UTC; mlisk
Repository: CRAN
Date/Publication: 2016-04-16 04:54:18
