## gdm 1.3.7

=== DESCRIPTION ===
Package: gdm
Type: Package
Title: Generalized Dissimilarity Modeling
Version: 1.3.7
Date: 2018-02-19
Author: Glenn Manion, Matthew Lisk, Simon Ferrier, Diego Nieto-Lugilde, Karel Mokany, Matthew C. Fitzpatrick 
Maintainer: Matthew C. Fitzpatrick <mfitzpatrick@umces.edu>
Description: A toolkit with functions to fit, plot, and summarize Generalized Dissimilarity Models (Ferrier et al. 2007, <doi:10.1111/j.1472-4642.2007.00341.x>).
License: GPL-2
Depends: R (>= 2.15.2), raster, foreach, doParallel, parallel
LinkingTo: Rcpp
Imports: Rcpp (>= 0.10.4), reshape2, vegan
Suggests: R.rsp
VignetteBuilder: R.rsp
NeedsCompilation: yes
Packaged: 2018-02-19 21:48:11 UTC; mlisk
Repository: CRAN
Date/Publication: 2018-02-20 09:23:14 UTC
