## gdm 1.4

=== DESCRIPTION ===
Package: gdm
Type: Package
Title: Generalized Dissimilarity Modeling
Version: 1.4
Date: 2020-02-04
Author: Matthew C. Fitzpatrick, Karel Mokany, Glenn Manion, Matthew Lisk, Simon Ferrier, Diego Nieto-Lugilde
Maintainer: Matthew C. Fitzpatrick <mfitzpatrick@umces.edu>
Description: A toolkit with functions to fit, plot, summarize, and apply Generalized Dissimilarity Models.
License: GPL-2
Depends: R (>= 2.15.2), raster, foreach, doParallel, parallel
LinkingTo: Rcpp
Imports: Rcpp (>= 0.10.4), reshape2, vegan, methods
Suggests: R.rsp
VignetteBuilder: R.rsp
NeedsCompilation: yes
Packaged: 2020-02-04 20:30:33 UTC; mfitzpatrick
Repository: CRAN
Date/Publication: 2020-02-05 11:00:02 UTC
