## gdm 1.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: gdm
 Type: Package
 Title: Generalized Dissimilarity Modeling
-Version: 1.4
+Version: 1.4.1
 Date: 2020-02-04
 Author: Matthew C. Fitzpatrick, Karel Mokany, Glenn Manion, Matthew Lisk, Simon Ferrier, Diego Nieto-Lugilde
 Maintainer: Matthew C. Fitzpatrick <mfitzpatrick@umces.edu>
@@ -13,6 +13,6 @@
 Suggests: R.rsp
 VignetteBuilder: R.rsp
 NeedsCompilation: yes
-Packaged: 2020-02-04 20:30:33 UTC; mfitzpatrick
+Packaged: 2020-03-30 12:04:28 UTC; hornik
 Repository: CRAN
-Date/Publication: 2020-02-05 11:00:02 UTC
+Date/Publication: 2020-04-03 17:27:46 UTC
