## gdm 1.5.0

=== DESCRIPTION ===
Package: gdm
Title: Generalized Dissimilarity Modeling
Version: 1.5.0
Date: 2021-11-15
Authors@R: 
    c(person("Matt", "Fitzpatrick", email="mfitzpatrick@umces.edu", 
    role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-1911-8407")),
           	person("Karel", "Mokany", role="aut",
           	comment = c(ORCID = "0000-0003-4199-3697")),
		    person("Glenn", "Manion", role="aut"),
		    person("Diego", "Nieto-Lugilde", role="aut",
		    comment=c(ORCID = "0000-0003-4135-2881")),
		    person("Simon", "Ferrier", role="aut",
		    comment = c(ORCID = "0000-0001-7884-2388")),
		    person("Matthew", "Lisk", role="ctb"),
		    person("Ware", "Chris", role="ctb"),
		    person("Woolley", "Skip", role="ctb"),
		    person("Harwood", "Tom", role="ctb"))
Description: A toolkit with functions to fit, plot, summarize, and apply Generalized Dissimilarity Models.
License: GPL (>= 3)
Depends: R (>= 3.5.0)
Encoding: UTF-8
RoxygenNote: 7.1.2
Config/testthat/edition: 3
LazyData: true
Imports: parallel, methods, raster, Rcpp, reshape2, vegan, doParallel,
        foreach
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2021-11-15 16:44:55 UTC; mfitzpatrick
Author: Matt Fitzpatrick [aut, cre] (<https://orcid.org/0000-0003-1911-8407>),
  Karel Mokany [aut] (<https://orcid.org/0000-0003-4199-3697>),
  Glenn Manion [aut],
  Diego Nieto-Lugilde [aut] (<https://orcid.org/0000-0003-4135-2881>),
  Simon Ferrier [aut] (<https://orcid.org/0000-0001-7884-2388>),
  Matthew Lisk [ctb],
  Ware Chris [ctb],
  Woolley Skip [ctb],
  Harwood Tom [ctb]
Maintainer: Matt Fitzpatrick <mfitzpatrick@umces.edu>
Repository: CRAN
Date/Publication: 2021-11-16 07:50:14 UTC
