## gdm 1.5.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: gdm
 Title: Generalized Dissimilarity Modeling
-Version: 1.5.0
-Date: 2021-11-15
+Version: 1.5.0-1
+Date: 2021-11-16
 Authors@R: 
     c(person("Matt", "Fitzpatrick", email="mfitzpatrick@umces.edu", 
     role = c("aut", "cre"),
@@ -14,9 +14,9 @@
 		    person("Simon", "Ferrier", role="aut",
 		    comment = c(ORCID = "0000-0001-7884-2388")),
 		    person("Matthew", "Lisk", role="ctb"),
-		    person("Ware", "Chris", role="ctb"),
-		    person("Woolley", "Skip", role="ctb"),
-		    person("Harwood", "Tom", role="ctb"))
+		    person("Chris", "Ware", role="ctb"),
+		    person("Skip", "Woolley", role="ctb"),
+		    person("Tom", "Harwood", role="ctb"))
 Description: A toolkit with functions to fit, plot, summarize, and apply Generalized Dissimilarity Models.
 License: GPL (>= 3)
 Depends: R (>= 3.5.0)
@@ -28,16 +28,16 @@
         foreach
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2021-11-15 16:44:55 UTC; mfitzpatrick
+Packaged: 2021-11-17 17:16:16 UTC; mfitzpatrick
 Author: Matt Fitzpatrick [aut, cre] (<https://orcid.org/0000-0003-1911-8407>),
   Karel Mokany [aut] (<https://orcid.org/0000-0003-4199-3697>),
   Glenn Manion [aut],
   Diego Nieto-Lugilde [aut] (<https://orcid.org/0000-0003-4135-2881>),
   Simon Ferrier [aut] (<https://orcid.org/0000-0001-7884-2388>),
   Matthew Lisk [ctb],
-  Ware Chris [ctb],
-  Woolley Skip [ctb],
-  Harwood Tom [ctb]
+  Chris Ware [ctb],
+  Skip Woolley [ctb],
+  Tom Harwood [ctb]
 Maintainer: Matt Fitzpatrick <mfitzpatrick@umces.edu>
 Repository: CRAN
-Date/Publication: 2021-11-16 07:50:14 UTC
+Date/Publication: 2021-11-18 16:10:04 UTC
