## gdm 1.5.0-9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: gdm
 Title: Generalized Dissimilarity Modeling
-Version: 1.5.0-3
-Date: 2022-04-04
+Version: 1.5.0-9.1
+Date: 2022-11-17
 Authors@R: 
     c(person("Matt", "Fitzpatrick", email="mfitzpatrick@umces.edu", 
     role = c("aut", "cre"),
@@ -31,7 +31,7 @@
         foreach, pbapply
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2022-04-04 22:55:06 UTC; mfitzpatrick
+Packaged: 2022-11-28 21:52:51 UTC; mfitzpatrick
 Author: Matt Fitzpatrick [aut, cre] (<https://orcid.org/0000-0003-1911-8407>),
   Karel Mokany [aut] (<https://orcid.org/0000-0003-4199-3697>),
   Glenn Manion [aut],
@@ -43,4 +43,4 @@
   Tom Harwood [ctb]
 Maintainer: Matt Fitzpatrick <mfitzpatrick@umces.edu>
 Repository: CRAN
-Date/Publication: 2022-04-05 06:40:02 UTC
+Date/Publication: 2022-12-01 15:30:02 UTC
