## gdm 1.6.0-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: gdm
 Title: Generalized Dissimilarity Modeling
-Version: 1.6.0-3
-Date: 2024-11-01
+Version: 1.6.0-4
+Date: 2024-12-02
 Authors@R: 
     c(person("Matt", "Fitzpatrick", email="mfitzpatrick@umces.edu", 
     role = c("aut", "cre"),
@@ -33,7 +33,7 @@
 Suggests: tinytest, scales, terra
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2024-11-01 17:52:52 UTC; mfitzpatrick
+Packaged: 2024-12-02 19:09:35 UTC; mfitzpatrick
 Author: Matt Fitzpatrick [aut, cre] (<https://orcid.org/0000-0003-1911-8407>),
   Karel Mokany [aut] (<https://orcid.org/0000-0003-4199-3697>),
   Glenn Manion [aut],
@@ -46,4 +46,4 @@
   Tom Harwood [ctb]
 Maintainer: Matt Fitzpatrick <mfitzpatrick@umces.edu>
 Repository: CRAN
-Date/Publication: 2024-11-01 18:20:02 UTC
+Date/Publication: 2024-12-02 19:30:02 UTC
