## gdm 1.6.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: gdm
 Title: Generalized Dissimilarity Modeling
-Version: 1.6.0-5
-Date: 2025-01-10
+Version: 1.6.0-6
+Date: 2025-01-31
 Authors@R: 
     c(person("Matt", "Fitzpatrick", email="mfitzpatrick@umces.edu", 
     role = c("aut", "cre"),
@@ -33,7 +33,7 @@
 Suggests: tinytest, scales, terra
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2025-01-10 14:16:08 UTC; mfitzpatrick
+Packaged: 2025-01-31 15:54:31 UTC; mfitzpatrick
 Author: Matt Fitzpatrick [aut, cre] (<https://orcid.org/0000-0003-1911-8407>),
   Karel Mokany [aut] (<https://orcid.org/0000-0003-4199-3697>),
   Glenn Manion [aut],
@@ -46,4 +46,4 @@
   Tom Harwood [ctb]
 Maintainer: Matt Fitzpatrick <mfitzpatrick@umces.edu>
 Repository: CRAN
-Date/Publication: 2025-01-10 15:00:02 UTC
+Date/Publication: 2025-01-31 17:30:02 UTC
