## gdm 1.6.0-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: gdm
 Title: Generalized Dissimilarity Modeling
-Version: 1.6.0-6
-Date: 2025-01-31
+Version: 1.6.0-7
+Date: 2025-04-16
 Authors@R: 
     c(person("Matt", "Fitzpatrick", email="mfitzpatrick@umces.edu", 
     role = c("aut", "cre"),
@@ -33,12 +33,14 @@
 Suggests: tinytest, scales, terra
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2025-01-31 15:54:31 UTC; mfitzpatrick
-Author: Matt Fitzpatrick [aut, cre] (<https://orcid.org/0000-0003-1911-8407>),
-  Karel Mokany [aut] (<https://orcid.org/0000-0003-4199-3697>),
+Packaged: 2025-04-16 15:16:30 UTC; mfitzpatrick
+Author: Matt Fitzpatrick [aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-1911-8407>),
+  Karel Mokany [aut] (ORCID: <https://orcid.org/0000-0003-4199-3697>),
   Glenn Manion [aut],
-  Diego Nieto-Lugilde [aut] (<https://orcid.org/0000-0003-4135-2881>),
-  Simon Ferrier [aut] (<https://orcid.org/0000-0001-7884-2388>),
+  Diego Nieto-Lugilde [aut] (ORCID:
+    <https://orcid.org/0000-0003-4135-2881>),
+  Simon Ferrier [aut] (ORCID: <https://orcid.org/0000-0001-7884-2388>),
   Roozbeh Valavi [ctb],
   Matthew Lisk [ctb],
   Chris Ware [ctb],
@@ -46,4 +48,4 @@
   Tom Harwood [ctb]
 Maintainer: Matt Fitzpatrick <mfitzpatrick@umces.edu>
 Repository: CRAN
-Date/Publication: 2025-01-31 17:30:02 UTC
+Date/Publication: 2025-05-08 11:20:05 UTC
