## gdm 2.30.5

=== debian/changelog ===
gdm (2.30.5-0ubuntu4.1+langfixes~maverick1) maverick-backports; urgency=low

  * Merge recent security update. (LP: #746694)

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Fri, 01 Apr 2011 05:16:00 +0200

gdm (2.30.5-0ubuntu4.1) maverick-security; urgency=low

  * SECURITY UPDATE: race condition allowing privilege escalation
    - debian/patches/91_CVE-2011-0727.patch: fix
      daemon/gdm-session-worker.c to copy files as session user rather
      than root followed by a subsequent chown.
    - CVE-2011-0727

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 29 Mar 2011 09:27:07 -0700

gdm (2.30.5-0ubuntu4+langfixes~maverick1) maverick-backports; urgency=low

  [ backported Natty changes ] (LP: #719815)
  * debian/patches/40_one_lang_option_per_translation.patch:
    - The option list in the language chooser changed so the items
      represent available translations instead of locales
      (LP: #693337).
    - setlocale() validation and other non-applicable tests removed.
    - Show locale variants in the list of language options
      (LP: #408474).
  * debian/patches/36_language_environment_settings.patch:
    - Changes to Xsession's way to use GDM_LANG. It now sets LANGUAGE
      and LC_MESSAGES, which makes it possible to keep the user language
      for message translation apart from other locale settings
      (LP: #553162).
    - Use locale names with '.UTF-8' instead of '.utf8' when setting
      the LC_MESSAGES environment variable (LP: #666565).
  * debian/patches/35_langlist_and_lsmess_dmrc_fields.patch:
    - Addition of the fields "Langlist" and "LCMess", which make ~/.dmrc
      and /var/cache/gdm/$USER/dmrc able to store the user language
      environment (LP: #553162).

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Fri, 01 Apr 2011 05:16:00 +0200

gdm (2.30.5-0ubuntu4) maverick; urgency=low

  * debian/gdm.upstart: Do not already fire on a framebuffer device. When a
    real DRM driver gets loaded later on, X will be started too early to catch
    it. This should go a long way towards fixing LP: #615549

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Sep 2010 15:23:24 +0200

gdm (2.30.5-0ubuntu3) maverick; urgency=low

  * debian/patches/90_git_name_escaping.patch:
    - git change to correctly escape usernames (lp: #633050)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Sep 2010 17:37:51 +0200

gdm (2.30.5-0ubuntu2) maverick; urgency=low

  * debian/patches/09_gdmsetup.patch:
    - don't list the policykit file in the configure, it's not required but
      breaks the escaping and the strings listed in the authentification dialog
      (lp: #617044)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Aug 2010 21:47:44 +0200

gdm (2.30.5-0ubuntu1) maverick; urgency=low

  * New upstream version:
    - Retry getpw* calls if they return EINTR
    - #619588, don't show markup tags in UI (lp: #603097)
    - #626564, fix intermittent failure to load user list (lp: #614810) 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Aug 2010 21:50:35 +0200

gdm (2.30.4-0ubuntu1) maverick; urgency=low

  [ Sebastien Bacher ]
  * New upstream versions:
    - Translation fixes
    - Many performance improvements for the greeter
    - Various robustness fixes
    - Fix XDMCP
    - Fix switch user menu item detection
    - Remove obsolete restart and stop scripts
    - Fixed #618834, GdmProductSlave does not handle OpenSession 
    - Fixed #342397, gdm doesn't respond to XDMCP querys if local X server fails
      to start 
    - Fixed #544730, XDMCP broadcast discovery not working on BSD w/ ipv6 
      enabled (lp: #393835)
    - Fixed #589536, gdm-simple-slave crashed with signal 5 in 
      g_return_if_fail_warning (lp: #403441)
    - Fixed #592183, GDM entry field loses focus after dialogs are presented 
    - Fixed #594857, Warning when type 'gdm --version' in terminal in new GDM 
    - Fixed #599683, xdmcp Queries from Older software 
    - Fixed #610179, GDM patch for accounts dialogue 
    - Fixed #616722, Xdmcp linking problem 
    - Fixed #616730, user-switch-applet build failure: missing -I for dbus-glib 
    - Fixed #617665, Panel doesn't shrink after disabling "high contrast" 
    - Fixed #619588, User's Real names should be escaped against XML markup 
      (lp: #499690, #585128)
    - Fixed #620430, memory leaks in gdm 
    - Fixed #620893, bottom panel is overlapping at smaller sizes 
    - Fixed #620908, gdm user switch applet goes nuts while 
      changing password file 
    - Fixed #621045, Improve startup performance of the greeter 
    - Fixed #621131, User switch applet performance issues 
    - Fixed #621661, Make slaves more robust against crashes 
    - Fixed #622069, greeter doesn't work when there's no local user 
    - Fixed #622337, shows shutdown buttons when connecting over xdmcp 
    - Fixed #622430, keyboard layout handling wonky 
    - Fixed #622431, cancel button not shown during timed login 
    - Fixed #601458, Add presence items to status menu and port to JS 
  * Refresh distribution changes
  * debian/patches/07_correct_distribution_version.patch:
    - use upstream version
  * debian/patches/13_cache_ck_history.patch:
    - dropped since the new upstream version solves this issue differently
  * debian/patches/23_login_window_hint.patch:
    - dropped, the change is in the new version

  [ Kees Cook ]
  * debian/patches/24_system_uid.patch: - updated for upstream code changes

  [ Robert Ancell ]
  * debian/xsession.desktop:
  * debian/xterm.desktop:
    - Use clearer session names (LP: #599336)
  * debian/patches/09_gdmsetup.patch:
    - Remove session comment from combo box to make it fit better

  [ Martin Pitt ]
  * 09_gdmsetup.patch: Only show "Play Login Sound" checkbox if we have
    /usr/share/gdm/autostart/LoginWindow/libcanberra-ready-sound.desktop.
  * Add 01_upower.patch: Port to UPower.
  * debian/control: libdevkit-power-gobject-dev → libupower-glib-dev.

 -- Kees Cook <kees@ubuntu.com>  Fri, 06 Aug 2010 13:02:51 +0200


