=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_AUTO_UPDATE_LIBTOOL=pre
DEB_AUTO_UPDATE_ACLOCAL=1.11
DEB_AUTO_UPDATE_AUTOCONF=1
DEB_AUTO_UPDATE_AUTOHEADER=1
DEB_AUTO_UPDATE_AUTOMAKE=1.11

#LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --with-at-spi-registryd-directory=/usr/lib/at-spi --enable-ipv6=yes --with-incomplete-locales

DEB_DH_INSTALLINIT_ARGS = --no-start

ifeq (linux,$(DEB_HOST_ARCH_OS))
	DEB_CONFIGURE_EXTRA_FLAGS += --with-selinux
else
	DEB_CONFIGURE_EXTRA_FLAGS += --without-selinux
endif

binary-post-install/gdm::
	install -m644 debian/gdm-autologin.pam debian/gdm/etc/pam.d/gdm-autologin
	install -m644 debian/gdm.pam debian/gdm/etc/pam.d/gdm
	install -D -m644 debian/xterm.desktop debian/gdm/usr/share/xsessions/xterm.desktop
	install -D -m644 debian/xsession.desktop debian/gdm/usr/share/xsessions/xsession.desktop
	rm -r debian/gdm/var/gdm debian/gdm/var/run
	# move custom.conf to the examples
	mkdir -p debian/gdm/usr/share/doc/gdm/examples
	mv debian/gdm/etc/gdm/custom.conf debian/gdm/usr/share/doc/gdm/examples
	mv debian/gdm/usr/lib/bonobo/servers/GNOME_FastUserSwitchApplet.server debian/gdm/usr/lib/bonobo/servers/GNOME_FastUserSwitchAppletGdm.server
	# install default settings
	mkdir debian/gdm/var/lib/gdm/.gconf.defaults
	install -m 664 debian/%gconf-tree.xml debian/gdm/var/lib/gdm/.gconf.defaults
	# we install onboard (debian/onboard.desktop), and do not have gok
	install -m 644 debian/onboard.desktop debian/gdm/usr/share/gdm/autostart/LoginWindow/
	rm debian/gdm/usr/share/gdm/autostart/LoginWindow/gok.desktop
	# we do not currently need a PK agent in the gdm session
	rm debian/gdm/usr/share/gdm/autostart/LoginWindow/polkit-gnome-authentication-agent-1.desktop
